



$R -e "library(devtools)"
IF %ERRORLEVEL% NEQ 0 exit /B 1
$R -e "devtools::install_github('pbradleylab/phylogenize/package/phylogenize')"
IF %ERRORLEVEL% NEQ 0 exit /B 1
$R -e "?phylogenize"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
